apiVersion: v1
kind: Secret
metadata:
    name: secret-sample
data:
    SOME_DATA: ENC[AES256_GCM,data:4IiV+lN27VsiiXmOlOUgyD8jKA76yKFcaIJ7,iv:hr+rSh9aGdVjIX9iV0RO3VKhvPLQEzdkCSD9YeeIsgg=,tag:M9jtXYNV0G8lwhYpztqIow==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA0WW9qRXNhRXhYRm5pU0Fr
            TGxPUVh0YzBUR0tjVTRFeHRnd2gyRWZTb1VzClpHMlZXalRJaEpna0N4YVRrTnpZ
            YTRJaWI2cy9MbVo4OE9qdXhIamVpaWsKLS0tIDBEUlU4RXRpbnlUa1FJdWJ1UGtF
            ZkZraDlNTkNrNUV1aHo2Ym83T0JNYkEK3REu4n/fhcMolo4bB8H/ad8kwYYYZ9M9
            PCmURWzhuVAPemymChvmmOYDsr4Pg1OecbWLY3IVv/K9H4Im+zUofA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:5KN6h41Qptpul34ZoqMdhJF8w2vpf55A6S9RjsougGhJCviiqvliQ4w3On4WETnW27fcRpJZSV39h9wJ+z7MmhY8qZVN+HJQrCDi33ToumdVz+suk2vXhPY2TB/Ejo4SSJ2YNxVvORZ0aNgMFCkeTFm9qrDkSUCOYTbumGBRSUI=,iv:pR4HfsNKnMa5oN6JkRG7vzlaCvk2tSxmrZ7IJDCSkdg=,tag:CIYYsgB77ilFdc7pFS4iuQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
